.PoweredBy {
font-size: 12px;
color: inherit;
font-weight: normal;
text-decoration: none;
}

.PoweredBy a, a:visited{
color: inherit;
text-decoration: none;
}

/* This CSS file is created for you to create or override any of the existing CSS styles used in this theme */
.single .post .entry-content a:link { color: #205B87; text-decoration: underline; }
.single .post .entry-content a { color: #205B87; text-decoration: underline; }
.single .post .entry-content a:visited { color: #205B87; text-decoration: underline; }
/* a, a:link, a:visited	{ color: #205B87; text-decoration: underline; } */

.page .entry-content a { color: #205B87; text-decoration: underline; }
/*.page .post .entry-content a { color: #205B87; text-decoration: underline; }*/
.page .entry-content a:visited { color: #205B87; text-decoration: underline; }


#branding {	margin: 0 auto; padding: 0; height:135px; width: 990px;
		background:  url("https://www.shorttraveltips.com/wp-content/uploads/2012/04/Samoa-Lalomanu-Beach-990-135-no-title.jpg") no-repeat  center center transparent;/*centered image*/ }

#header #searchbar { display: none; }


.blog-name,  .blog-name a:link, .blog-name a:visited { font-size: 40px; letter-spacing: 1px; color: #FFF; }
.blog-description		{ font-size: 11px; color: #FFF; }

#nav-content .quick-nav #rss { display: none; }
#nav-content .quick-nav #twitter { display: none; }
#nav-content .quick-nav #facebook { display: none; }

blockquote {
margin: 0 24px 20px  24px;
padding: 16px 24px 0 24px;
border: 1px dotted #2f7684;
background: #d5ded9;
}

table.kl-batu-main-table{
	border: 0px; 
	width:100%;
} 

.kl-batu-main-table td, .kl-batu-main-table tr{
	background-color: #FFFFFF;
	font-size: 12px;
	border: 0px; 
	vertical-align:top;
}

table.kl-batu-table {
	border: 0px solid #CCC; font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
} 

.kl-batu-table td, .kl-batu-table th 
{
font-size: 12px;
border:1px solid #98bf21;
padding:3px 7px 2px 7px;
background-color: #FFFFFF;
}

.kl-batu-table th {
font-size:12px;
text-align:left;
padding-top:5px;
padding-bottom:4px;
background-color:#A7C942;
color:#fff;
}

.kl-batu-table tr.alt td 
{
color:#000;
background-color:#EAF2D3;
}

.kl-batu-table tr.exc td 
{
color:#000;
background-color:LightYellow;
}

table.whale-sharks-table {
	border: 0px solid #CCC; font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
} 

.whale-sharks-table td
{
font-size: 12px;
border:1px solid #98bf21;
padding:3px 7px 2px 7px;
background-color: #FFFFFF;
}

.whale-sharks-table th {
font-size:12px;
text-align:center;
padding-top:5px;
padding-bottom:4px;
background-color:#A7C942;
color:#fff;
}

.whale-sharks-table tr.alt td 
{
color:#000;
background-color:#EAF2D3;
}

.whale-sharks-table tr.odd td 
{
color:#000;
background-color:LightYellow;
}

.whale-sharks-table tr.bad td 
{
color:#000;
background-color:peachpuff;
}


.whale-sharks-table tr.subhead td 
{
	text-align:center;
	font: bold;
}

